/* Wrapper for all contact groups */
.contacts-wrapper {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

/* Individual contact group styles */
.contact-group {
    display: flex;
    flex-direction: column;
    align-items: center; 
    text-align:center;
    padding: 20px;
}

/* Heading styles */
.contact-group h3 {
    font-size: 20px;
    color: #4d4d4d;
}

/* Contact headshot image */
.contact-headshot {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 15px;
    overflow: hidden;
    border: 2px solid black;

}

.contact-headshot-large {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 15px;
    overflow: hidden;
    border: 2px solid black;

}

/* Contact name */
.contact-group h4 {
    font-size: 18px;
    color: #4d4d4d;
    font-weight: 600;
}

.contact-group h4 {
    font-size: 18px;
    color: #4d4d4d;
    font-weight: 600;
    text-align: center;
}
/* Contact title */
.contact-group p {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    margin: 0;
    padding: 0;
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
    display: inline-block;
    text-align: center;
}

.contact-group p.title{
    font-size: 14px;
    color: #000;
    font-weight: 400;
    margin: 0;
    padding: 0;
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
    display: inline-block;
    text-align: center;
}

/* Phone and email links */
.contact-group a {
    color: #1c5ac4;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
    display: inline-block;
}

.contact-group a:hover {
    text-decoration: underline;
}

/* Schedule link */
.contact-group p a.schedule {
    color: #fff !important;
    text-decoration: none;
    background-color: #1c5ac4;
    padding: 6px 20px;
    text-align: center;
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
    display: inline-block;
    margin-top: 10px;
}



/*
#main-content > div > div > div.et_pb_with_border.et_pb_section.et_pb_section_1_tb_body.et_pb_with_background.et_section_regular >
*/

.rc-img {
  width: 192px;
  height: 248px;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  display: block;
}